<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Functions-Funktionen ]
        <option value="../../funktionsreferenz/functions_funktionen/call_user_func.html">call_user_func
        <option value="../../funktionsreferenz/functions_funktionen/call_user_func_array.html">call_user_func_array
        <option value="../../funktionsreferenz/functions_funktionen/create_function.html">create_function
        <option value="../../funktionsreferenz/functions_funktionen/func_get_arg.html">func_get_arg
        <option value="../../funktionsreferenz/functions_funktionen/func_get_args.html">func_get_args
        <option value="../../funktionsreferenz/functions_funktionen/func_num_args.html">func_num_args
        <option value="../../funktionsreferenz/functions_funktionen/function_exists.html">function_exists
        <option value="../../funktionsreferenz/functions_funktionen/get_defined_functions.html">get_defined_functions
        <option value="../../funktionsreferenz/functions_funktionen/register_shutdown_function.html">register_shutdown_function
      </select>
    </form>
  </body>

</html>